---
name: AJ Bhaskar
locality:
country: Remote
role: <a href="">Senior Manager, FP&A</a>
reports_to: jamesshen
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: abhaskar-gl
departments:
- Finance
specialty: ''
expertise:
story:
job_title: Senior Manager, FP&A
division: Finance
public: true

